.resources-container {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
    font-family: sans-serif;
    line-height: 2;
}

.resources-container h2 {
    color: #0068AC;
    font-size: 2em;
    margin-bottom: 20px;
}

.resources-container h3 {
    margin-top: 30px;
    color: #004b7d;
    font-size: 1.4em;
}

.resources-container ol,
.resources-container ul {
    margin-left: 20px;
    padding-left: 10px;
}

.resources-container a {
    color: #0068AC;
    text-decoration: none;
}

.resources-container a:hover {
    text-decoration: underline;
}
